---
osci:
  dns:
{% for ns in osci_nameservers %}
    - {{ ns }}
{% endfor %}
  ntp:
{% for host in groups['ntp_servers'] %}
    - ntp{{ loop.index }}.osci.io
{% endfor %}
  mail_forwarder: {{ mail_forwarder }}

